/* Class = "NSTextFieldCell"; title = "Points"; ObjectID = "3"; */
"Points" = "Pontos";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust the number of points"; ObjectID = "4"; */
"Adjust the number of points" = "Ajustar o número de pontos";

/* Class = "NSTextFieldCell"; title = "3"; ObjectID = "7"; */
"3" = "3";